Compatibilidad de Extensión

Si, después de la instalación, recibirá el siguiente mensaje:

Columna no encontrado: 1054 Desconocido Columna ‘Used_In_Product_Listing’ en ‘Lista de campos’ [/ code]

Usted está intentando instalar una extensión de 1.3 a 1.4. * Versión de Magento.

Cuando usted compra las extensiones que tendrá 2 archivos zip – uno será marcado con M1.4. Asegúrese de instalar esto en Magento 1.4. * Comunicados. Sube por la liberación existentes 1.3 y refrescar la parte de atrás con caché deshabilitada.

0 votos

Deja un comentario